
#stacks_in_48_page0 {
	font-size: 90%;
}
#stacks_in_82_page0 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_82_page0 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_82_page0 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_82_page0 .fluid-image.align-left img {
  float: left; }

#stacks_in_82_page0 .fluid-image.align-right img {
  float: right; }

#stacks_in_22_page0 {
	font-size: 88%;
}
#stacks_in_50_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page0 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{ float:right; width:33%}@media screen and (max-width:500px){#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{width:100%;float:none;display:block}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0{margin-bottom:15px}}

#stacks_in_17_page0 {
	background-color: rgba(238, 238, 238, 1.00);
	border: solid rgba(135, 0, 0, 1.00);
	border-width: 1px 1px 1px 1px;
	margin: 0px 3px 0px 3px;
	padding: 0px 10px 0px 10px;
}
